   *{
   margin: 0;
   padding: 0;
     font-family:'Open Sans', sans-serif;
   }
   .container{
   

   text-align: center;
  background-color: white;
  background: white;
  color: black;
 
  font-size: 20px;

  margin: 20px 30px;
  padding: 50px;
  
  width: 100px;
}
table{
  width: 1200px;
  height: 700px;
  border-spacing: 0;
  position: absolute;
  top: 50%;
  left: 50%;
   transform: translate(-50%,-50%);

}

.tb-row:nth-child(even){
background-color: #f5f5f5;
}
.tb-border{
  background-color: black;
  color: white;
}
.tb-price-name{
  font-weight: 600;
  text-align: left;
  padding-left: 5%;
}

th {
  font-size: 30px;
}